Bug 1569954 - preallocate_images = space is not honoured when using qcow2
Summary: preallocate_images = space is not honoured when using qcow2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z5
: 11.0 (Ocata)
Assignee: Lee Yarwood
QA Contact: Archit Modi
URL:
Whiteboard:
Depends On: 1569955
Blocks: 1569953
TreeView+ depends on / blocked
 
Reported: 2018-04-20 11:19 UTC by Lee Yarwood
Modified: 2020-09-20 12:21 UTC (History)
17 users (show)

Fixed In Version: openstack-nova-15.1.0-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569953
: 1569955 (view as bug list)
Environment:
Last Closed: 2018-05-18 17:14:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561704 0 None None None 2018-04-20 11:19:00 UTC
Red Hat Knowledge Base (Solution) 3378041 0 None None None 2018-04-20 11:19:00 UTC
Red Hat Product Errata RHBA-2018:1624 0 None None None 2018-05-18 17:16:47 UTC

Comment 9 errata-xmlrpc 2018-05-18 17:14:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1624


Note You need to log in before you can comment on or make changes to this bug.